import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { <%= getPascalCase(name) %>Component } from './<%= getSeparatorCase(name) %>.component';

/** <%= getPascalCase(name) %>模块 */
@NgModule({
  declarations: [<%= getPascalCase(name) %>Component],
  imports: [CommonModule],
  exports: [<%= getPascalCase(name) %>Component]
})
export class <%= getPascalCase(name) %>Module { }
